/* בסיס התבנית */
html, 
body {
	direction:rtl;
	padding:0px;
	margin:0px auto;
	vertical-align:top;
}

/* בסיס התבנית */
html, 
body {
	height:100%;
	background:#EEEEEE;
	direction:rtl;
	padding:0px;
	margin:0px auto;
	vertical-align:top;
	font-family:Arial, Verdana, sans-serif;
	color:#000000;
	font-size:9pt;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/* בסיס התבנית */
* html {
	background:url(https://www.seo-samuel.co.il/cms_data/images/templates/system/pixel.gif) fixed;
	background-repeat:repeat;
}

/* הגדרות כלליות */
* {
	margin:0px; padding:0px;
}

/* רקע נוסף */
.mainDiv {
	margin:0px; padding:0px;
}

/* טבלה ראשית */
.mainTable {
	direction:rtl;
	padding:0px;
	margin:0px auto;
	vertical-align:top;
	width:770px;
}

/* קישורים כללי */
a:link, 
a:visited, 
a:active {
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/* קישורים כללי - במעבר עכבר */
a:hover {
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/* אזור עליון */
.ZoneA {
	direction:rtl;
	text-align:center;
	vertical-align:top;
	width:100%;
	height:194px;
	background:url(https://www.seo-samuel.co.il/cms_data/images/templates/3897/blue-orange/header.jpg) top left no-repeat;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/* אזור עליון - יישור התוכן */
.ZoneA div, .ZoneA table, .ZoneA p, .ZoneA span{
	margin:auto;}

/* קישורים אזור עליון //////  */
.ZoneA a:link, 
.ZoneA a:visited, 
.ZoneA a:active {
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/* קישורים אזור עליון - במעבר עכבר */
.ZoneA a:hover {
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/* אזור ימין */
.ZoneB {
	direction:rtl;
	text-align:center;
	vertical-align:top;
	width:164px;
	background:#5E759B url(https://www.seo-samuel.co.il/cms_data/images/templates/3897/blue-orange/leftback.jpg) top center repeat-y;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/* אזור ימין - יישור התוכן */
.ZoneB div,
.ZoneB table, 
.ZoneB p, 
.ZoneB span {
	margin:auto;}

/* קישורים אזור ימין */
.ZoneB a:link, 
.ZoneB a:visited, 
.ZoneB a:active {
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/* קישורים אזור ימין - במעבר עכבר */
.ZoneB a:hover {
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/* אזור התוכן */
.ZoneX {
	direction:rtl;
	vertical-align:top;
	width:606px;
	height:470px;
	background:#FFFFFF;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/* כפה רוחב אזור התוכן */
.ZoneXForceWidth {
	height:0px;
	line-height:0px;
	width:606px;
}

/* קישורים אזור התוכן */
.ZoneX a:link, 
.ZoneX a:visited, 
.ZoneX a:active {
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/* קישורים אזור התוכן - במעבר עכבר */
.ZoneX a:hover {
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/* מרווח מקצה לתוכן הדפים */
.PageMainPad {
	padding-right:14px;
	padding-left:14px;
	padding-top:0px;
	padding-bottom:0px;
}

/* אזור שמאל */
.ZoneD {
	vertical-align:top;
	background:#5E759B;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/* אזור שמאל - יישור התוכן */
.ZoneD div, 
.ZoneD table, 
.ZoneD p, 
.ZoneD span {
}

/* קישורים אזור שמאל */
.ZoneD a:link, 
.ZoneD a:visited, 
.ZoneD a:active {
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/* קישורים אזור שמאל - במעבר עכבר */
.ZoneD a:hover {
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/* אזור תחתון */
.ZoneC {
	direction:rtl;
	text-align:center;
	vertical-align:top;
	width:100%;
	height:44px;
	color:#FFFFFF;
	background:url(https://www.seo-samuel.co.il/cms_data/images/templates/3897/blue-orange/underdown.jpg) top left no-repeat;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/* אזור תחתון - יישור התוכן */
.ZoneC div, 
.ZoneC table, 
.ZoneC p, 
.ZoneC span {
	margin:auto;}

/* קישורים אזור תחתון */
.ZoneC a:link, 
.ZoneC a:visited, 
.ZoneC a:active {
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/* קישורים אזור תחתון - במעבר עכבר */
.ZoneC a:hover {
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/* Style For Bottom Menu */
#BottomMenu {
	direction:rtl;
	text-align:center;
	width:100%;
	height:27px;
	line-height:27px;
	text-indent:0px;	padding-top:0px; padding-bottom:0px;	color:#FFFFFF;
}

/* Style For Bottom Menu */
#BottomMenu a:link, 
#BottomMenu a:visited, 
#BottomMenu a:active {
	color:#FFFFFF;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/* Style For Bottom Menu */
#BottomMenu a:hover {
	color:#FFFFFF;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
}

/* קו מפריד */
.SplitLine {
	display:block;
	width:164px;
	height:51px;
	line-height:51px;
	background:url(https://www.seo-samuel.co.il/cms_data/images/templates/3897/blue-orange/leftpanner2.jpg)  ;
}

/* רווח מפריד */
.SplitSpace {
	display:block;
}

/* עיצוב תיבות החנות */
.StoreBox {
	display:block;
}

/* עיצוב כותרת תיבות החנות */
.StoreBoxHead {
	display:block;
}

/* תוכן תיבות החנות - קישור */
.StoreBoxHead,
.StoreBoxHead a:link,
.StoreBoxHead a:visited,
.StoreBoxHead a:active,
.StoreBoxHead a:hover {
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/* תוכן תיבות החנות - קישור במעבר עכבר */
.StoreBoxHead a:hover{
}

/* עיצוב תוכן תיבות החנות */
.StoreBoxCont {
	display:block;
}

/* תוכן תיבות החנות - קישור */
.StoreBoxCont a:link,
.StoreBoxCont a:visited,
.StoreBoxCont a:hover,
.StoreBoxCont a:active {
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/* תוכן תיבות החנות - קישור במעבר עכבר */
.StoreBoxCont a:hover{
}

/* עיצוב תיבות החדשות */
#ScrollContainer {
	width:148px;
	text-align:right;
	padding-right:3px;
	padding-left:3px;
	padding-top:0px;
	padding-bottom:0px;
}

/* עיצוב תיבות החדשות */
.ScrollBox {
	position:relative;
	overflow:hidden;
	width:148px;
	height:120px;
	text-align:right;
	background:#FFFFFF;
	border-top:1px solid #19366d;
	border-right:1px solid #19366d;
	border-left:1px solid #19366d;
	border-bottom:1px solid #19366d;
}

/* עיצוב תוכן תיבות החדשות */
#ScrollContent {
	position:absolute; top:0; left:0;
	text-align:right;
	vertical-align:top;
	padding-right:3px;
	padding-left:3px;
	padding-top:0px;
	padding-bottom:0px;
}

/* תיבת חדשות - כותרת הקישור */
.ScrollTitle,
.ScrollTitle a:link, 
.ScrollTitle a:visited, 
.ScrollTitle a:hover, 
.ScrollTitle a:active {
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
	color:#ee851a;
}

/* תיבת חדשות - תוכן הקישור במעבר עכבר */
.ScrollTitle a:hover {
	color:#e5bc28;
}

/* תיבת חדשות - תוכן הקישור */
.ScrollMSG, 
.ScrollMSG a:link, 
.ScrollMSG a:visited, 
.ScrollMSG a:hover, 
.ScrollMSG a:active {
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	color:#999999;
}

/* תיבת חדשות - כותרת הקישור במעבר עכבר */
.ScrollMSG a:hover {
	color:#999999;
}

/* תיבת חדשות - קו מפריד */
.SplitScroll {
	display:block;
	position:relative;
	width:100%;
	height:1px;
	line-height:1px;
	margin:auto;	background:#ee851a;
}

/* תיבת חדשות - קו מפריד */
.SplitCScroll {
	display:block; font-size:1px;
	padding-bottom:8px;
	padding-top:8px;
}

/* תיבת חדשות - עיצוב כותרת */
#ScrollBoxTitle {
	width:150px;
	text-align:right;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
	color:#FFFFFF;
	padding-right:0px;
	padding-left:0px;
	padding-top:0px;
	padding-bottom:0px;
}

* html #ScrollBoxTitle {
}

/* תיבת חדשות - RSS */
#ScrollRSS {
	width:152px;
}

/* טבלת הטפסים */
.FormTable {
	border-collapse:collapse;
	direction:rtl;
	width:100%;
	border-top:1px solid #dbdbdb;
	border-right:1px solid #dbdbdb;
	border-left:1px solid #dbdbdb;
	border-bottom:1px solid #dbdbdb;
	margin-right:0px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
}

/* תא הטופס */
.FormTable td {
	border-top:1px solid #dbdbdb;
	border-right:1px solid #dbdbdb;
	border-left:1px solid #dbdbdb;
	border-bottom:1px solid #dbdbdb;
	padding-right:5px;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:5px;
}

/* תא הכותרת */
.FormTable .formTitleTD {
	background:#f3f3f3;
	font-size:10pt;
	color:#800000;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
}

/* תא */
.FormTable .formTD {
	background:#FFFFff;
	color:#000000;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
}

/* תא אלטרנטיבי */
.FormTable .formAltTD {
	background:#fcfcfc;
	color:#000000;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
}

/* כוכבית שדה נחוץ */
.FormTable .ReqField {
	text-align:center;
	font-family:Verdana;
	color:#FF0000;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/* כותרת - תוצאות חיפוש */
.SiteSearchRes a:link, 
.SiteSearchRes a:visited, 
.SiteSearchRes a:hover, 
.SiteSearchRes a:active {
	font-size:12pt;
	color:#800000;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
}

/* כותרת - תוצאות חיפוש במעבר עכבר */
.SiteSearchRes a:hover{
	color:#800000;
}

/* תקציר התוצאה - תוצאות חיפוש */
.SiteSearchDesc {
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/* מילת החיפוש - תוצאות חיפוש */
.SiteSearchKey {
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/* מילת החיפוש - תוצאות חיפוש */
.SiteSearchURL {
	font-size:10px;
	color:#008000;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/* קו מפריד - תוצאות חיפוש */
.SiteSearchSplitLine {
	display:block;
	width:100%;
	height:1px;
	line-height:1px;
	margin:auto;	margin-bottom:12px;
	margin-top:20px;
	background:#FFFFFF url(https://www.seo-samuel.co.il/cms_data/images/templates/system/bgdot.gif)  ;
}

/* מפת אתר */
#SiteMap {
	margin:0px;
	padding:0px;
}

/* קישור ראשי - מפת אתר */
#SiteMap ul {
	list-style:none;
	margin:0px;
	padding:0px;
}

/* קישור פנימי - מפת אתר */
#SiteMap ul ul {
	list-style:none;
}

/* אזור קישור ראשי - מפת אתר */
#SiteMap ul li {
	background:#f3f3f3;
	border-top:1px solid #dbdbdb;
	border-right:1px solid #dbdbdb;
	border-left:1px solid #dbdbdb;
	border-bottom:1px solid #dbdbdb;
	margin-bottom:8px;
}

/* מפת אתר */
#SiteMap ul li ul li{
	margin:0px;
	border:0px;
	background:#fcfcfc url(https://www.seo-samuel.co.il/cms_data/images/templates/system/next.gif)  ;
	padding-right:10px;
	padding-left:10px;
}

/* ריווח לקישור ראשי - מפת אתר */
#SiteMap ul li div {
	padding-right:10px;
	padding-left:10px;
	padding-top:4px;
	padding-bottom:4px;
}

/* ריווח לקישור פנימי - מפת אתר */
#SiteMap ul li ul li div{
	padding:0px;
}

/* לקישור ראשי - מפת אתר */
#SiteMap ul li div a:link, 
#SiteMap ul li div a:visited, 
#SiteMap ul li div a:hover, 
#SiteMap ul li div a:active { 
	font-size:12px;
	color:#800000;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
}

/* לקישור ראשי במעבר עכבר - מפת אתר */
#SiteMap ul li div a:hover { 
	font-size:12px;
	color:#800000;
	font-style:normal;
	font-weight:bold;
	text-decoration:underline;
}

/* לקישור פנימי - מפת אתר */
#SiteMap ul li ul li div a:link,
#SiteMap ul li ul li div a:visited,
#SiteMap ul li ul li div a:hover,
#SiteMap ul li ul li div a:active { 
	font-size:11%;
	color:#800000;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/* לקישור פנימי במעבר עכבר - מפת אתר */
#SiteMap ul li ul li div a:hover{
	font-size:11px;
	color:#800000;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
}

/* קישור לקטגוריה - שאלות ותשובות */
#FaqList ul li a{
	color:#333333;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
}

/* קישור לקטגוריה במעבר עכבר - שאלות ותשובות */
#FaqList ul li a:hover{
	color:#333333;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
}

/* קישור לנושא - שאלות ותשובות */
#FaqList ul li li a{
	color:#333333;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/* קישור לנושא במעבר עכבר - שאלות ותשובות */
#FaqList ul li li a:hover{
	color:#333333;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/* מספור קטגוריה - שאלות ותשובות */
.FaqListCount{
	font-size:10px;
	color:#cccccc;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/* ריווח לקטגוריה - שאלות ותשובות */
#FaqList ul{
	margin-right:20px;
	margin-left:4px;
	margin-top:4px;
	margin-bottom:4px;
}

/* ריווח לקטגוריה - שאלות ותשובות */
#FaqList ul li ul li{
	margin-right:0px;
	margin-left:0px;
	margin-top:6px;
	margin-bottom:0px;
}

/* גופן השאלה - בדף התשובה - שאלות ותשובות */
#FaqList h1{
margin-top:10px;
margin-bottom:10px;
	font-size:12px;
	color:#333333;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
}

/* גופן השאלה - בדף התשובה - שאלות ותשובות */
#FaqList h2{
	font-size:12px;
	color:#333333;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/* עיצוב סרגל כלים */
#pageToolBar{
	text-align:left;
	margin-right:auto; margin-left:0px;	height:20px;
}

/* עיצוב סרגל כלים */
#pageToolBar table{
	text-align:left;
	margin-right:auto; margin-left:0px;}

/* עיצוב סרגל כלים - כפתור הדפס */
#pageToolBar .BarPrint{
	margin-right:0px;
	margin-left:10px;
	width:16px;
	height:16px;
	background:url(https://www.seo-samuel.co.il/cms_data/images/templates/system/print.gif)  ;
}

/* עיצוב סרגל כלים - כפתור הדפס */
#pageToolBar .BarPrint a:link, 
#pageToolBar .BarPrint a:visited, 
#pageToolBar .BarPrint a:hover, 
#pageToolBar .BarPrint a:active {
	display:block;
	width:16px;
	height:16px;
}

/* עיצוב סרגל כלים - כפתור RSS */
#pageToolBar .BarRss{
	margin-right:0px;
	margin-left:10px;
	width:16px;
	height:16px;
	background:url(https://www.seo-samuel.co.il/cms_data/images/templates/system/rss.gif)  ;
}

/* עיצוב סרגל כלים - כפתור RSS */
#pageToolBar .BarRss a:link, 
#pageToolBar .BarRss a:visited, 
#pageToolBar .BarRss a:hover, 
#pageToolBar .BarRss a:active {
	display:block;
	width:16px;
	height:16px;
}

/* עיצוב סרגל כלים - כפתור לראש הדף */
#pageToolBar .BarUp{
	margin-right:0px;
	margin-left:10px;
	width:16px;
	height:16px;
	background:url(https://www.seo-samuel.co.il/cms_data/images/templates/system/top.gif)  ;
}

/* עיצוב סרגל כלים - כפתור לראש הדף */
#pageToolBar .BarUp a:link, 
#pageToolBar .BarUp a:visited, 
#pageToolBar .BarUp a:hover, 
#pageToolBar .BarUp a:active {
	display:block;
	width:16px;
	height:16px;
}

/* עיצוב סרגל כלים - כפתור לראש הדף */
#pageToolBar .BarBack{
	margin-right:0px;
	margin-left:10px;
	width:16px;
	height:16px;
	background:url(https://www.seo-samuel.co.il/cms_data/images/templates/system/back.gif)  ;
}

/* עיצוב סרגל כלים - כפתור לראש הדף */
#pageToolBar .BarBack a:link, 
#pageToolBar .BarBack a:visited, 
#pageToolBar .BarBack a:hover, 
#pageToolBar .BarBack a:active {
	display:block;
	width:16px;
	height:16px;
}

/* יישור הכפתורים */
.FormTable .frmButton {
	text-align:left;
}

/* טבלת רדיו */
.FormTable .RadioTable td {
	border:0px;
}

/* מכיל את הטבלה הראשית לקוביית עגלת הקניות */
.CartContainer {
}

/* טבלה ראשית לקוביית עגלת הקניות */
.CartTable {
}

/* הגדרת יישור כללית לכל השורות בטבלה */
.CartTable td {
	white-space:nowrap;
}

/* אייקון - באזור הכותרת של עגלת הקניות */
.CartTitleIcon {
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/* קישור - באזור הכותרת של עגלת הקניות */
.CartTitleIcon a:link, 
.CartTitleIcon a:visited, 
.CartTitleIcon a:hover, 
.CartTitleIcon a:active {
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/* קישור - באזור הכותרת של עגלת הקניות - במעבר עכבר */
.CartTitleIcon a:hover {
}

/* כותרת - אזור הפריטים של עגלת הקניות */
.CartItems {
}

/* כותרת - אזור הפריטים של עגלת הקניות */
.CartItemsTitle {
}

/* סך הכל פריטים - אזור הפריטים של עגלת הקניות */
.CartItemsSum {
}

/* סך הכל פריטים - אזור הפריטים וסך הכל של עגלת הקניות */
.CartItemsSum, .CartItemsTitle {
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/* כותרת - אזור הסכום של עגלת הקניות */
.CartTotalsTitle {
}

/* סך הכל מחיר - אזור הסכום של עגלת הקניות */
.CartTotalsSum {
}

/* סך הכל וסכום - אזור הסכום של עגלת הקניות */
.CartTotalsSum, .CartTotalsTitle {
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/* Style For Right Side Menu */
#cssSideMenu {
	direction:rtl;
margin:0px;
padding:0px;
}

#cssSideMenu ul{
position:relative;
	width:164px;
clear:both;
margin:0px;
padding:0px;
list-style:none;
display:block;
}

#cssSideMenu ul li{
position:relative;
}

#cssSideMenu li ul{
right:164px;
	width:150px;
top:-0px;
position:absolute;
display:block;
}

#cssSideMenu li ul li ul{
right:149px;
	width:150px;
top:0px;
position:absolute;
display:block;
}

#cssSideMenu li:hover ul{
display:block;
}

#cssSideMenu li:hover>ul{
visibility:visible;
}

#cssSideMenu ul ul{
visibility:hidden;
	border-bottom:1px solid #dedede;
}

* html #cssSideMenu ul li{
float:left;
height:1%;
}

* html #cssSideMenu ul li a{
height:1%;
}

#cssSideMenu ul, li{
margin:0px;
}

/*---- Set All link height */
#cssSideMenu ul a,
#cssSideMenu ul a:link,
#cssSideMenu ul a:visited,
#cssSideMenu ul a:active,
#cssSideMenu ul a:hover{
display:block;
text-decoration:none;
}

/*---- SubMenu link without submenu */
#cssSideMenu li ul a,
#cssSideMenu li ul a:link,
#cssSideMenu li ul a:visited,
#cssSideMenu li ul a:active{
	padding-right:10px;
	padding-left:10px;
	text-align:right;
	line-height:29px;
	height:29px;
	color:#000000;
	background:#F8F8F8;
	border-top:1px solid #dedede;
	border-right:1px solid #dedede;
	border-left:1px solid #dedede;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

#cssSideMenu li ul a:hover{
	color:#FFFFFF;
	background:#316ac5;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/*---- SubMenu link with submenu */
#cssSideMenu ul a.submenu,
#cssSideMenu ul a.submenu:link,
#cssSideMenu ul a.submenu:visited,
#cssSideMenu ul a.submenu:active{
	padding-right:10px;
	padding-left:10px;
	text-align:right;
	line-height:29px;
	height:29px;
	background:#F8F8F8 url(https://www.seo-samuel.co.il/cms_data/images/templates/system/arrowL.gif) left no-repeat;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

#cssSideMenu ul a.submenu:hover{
	background:#316ac5 url(https://www.seo-samuel.co.il/cms_data/images/templates/system/arrowLhov.gif) left no-repeat;
}

/*---- TitleMenu link with submenu */
#cssSideMenu ul a.MainSubMenu,
#cssSideMenu ul a.MainSubMenu:link,
#cssSideMenu ul a.MainSubMenu:visited,
#cssSideMenu ul a.MainSubMenu:active{
	padding-right:25px;
	padding-left:25px;
	text-align:right;
border-right-width:0px;
	color:#555555;
	line-height:30px;
	height:30px;
	background:#eeeeee url(https://www.seo-samuel.co.il/cms_data/images/templates/3897/blue-orange/but1asub.jpg) top left no-repeat;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
}

#cssSideMenu ul a.MainSubMenu:hover{
	color:#000000;
font-weight:bold;
	background:url(https://www.seo-samuel.co.il/cms_data/images/templates/3897/blue-orange/but1bsub.jpg) top left no-repeat;
}

/*---- TitleMenu link without submenu */
#cssSideMenu ul a.MainWSubMenu,
#cssSideMenu ul a.MainWSubMenu:link,
#cssSideMenu ul a.MainWSubMenu:visited,
#cssSideMenu ul a.MainWSubMenu:active {
	padding-right:25px;
	padding-left:25px;
	text-align:right;
border-right-width:0px;
	line-height:30px;
	height:30px;
	color:#555555;
	background:#eeeeee url(https://www.seo-samuel.co.il/cms_data/images/templates/3897/blue-orange/but1a.jpg) top center no-repeat;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
}

#cssSideMenu ul a.MainWSubMenu:hover{	color:#555555;
font-weight:bold;
	background:#000000 url(https://www.seo-samuel.co.il/cms_data/images/templates/3897/blue-orange/but1b.jpg) top left no-repeat;
}

/* Style For Left Side Menu */
#cssLeftSideMenu{
	direction:ltr;
margin:0px;
padding:0px;
}

#cssLeftSideMenu ul{
position:relative;
	width:100%;
clear:both;
margin:0px;
padding:0px;
list-style:none;
display:block;
}

#cssLeftSideMenu ul li{
position:relative;
}

#cssLeftSideMenu li ul{
left:100%;
	width:130px;
top:-1px;
position:absolute;
display:block;
}

#cssLeftSideMenu li ul li ul{
left:129px;	width:130px;
top:0px;
position:absolute;
display:block;
}

#cssLeftSideMenu li:hover ul{
display:block;
}

#cssLeftSideMenu li:hover>ul{
visibility:visible;
}

#cssLeftSideMenu ul ul{
visibility:hidden;
	border-bottom:1px solid #dedede;
}

* html #cssLeftSideMenu ul li{
float:left;
height:1%;
}

* html #cssLeftSideMenu ul li a{
height:1%;
}

#cssLeftSideMenu ul, li{
margin:0px;
}

/*---- Set All link height */
#cssLeftSideMenu ul a,
#cssLeftSideMenu ul a:link,
#cssLeftSideMenu ul a:visited,
#cssLeftSideMenu ul a:active,
#cssLeftSideMenu ul a:hover{
display:block;
text-decoration:none;
}

/*---- SubMenu link without submenu */
#cssLeftSideMenu li ul a,
#cssLeftSideMenu li ul a:link,
#cssLeftSideMenu li ul a:visited,
#cssLeftSideMenu li ul a:active {
	padding-right:4px;
	padding-left:4px;
	text-align:left;
	line-height:22px;
	height:22px;
	color:#000000;
	border-top:1px solid #dedede;
	border-right:1px solid #dedede;
	border-left:1px solid #dedede;
	background:#F8F8F8;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

#cssLeftSideMenu li ul a:hover{	color:#FFFFFF;
	background:#316ac5;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/*---- SubMenu link with submenu */
#cssLeftSideMenu ul a.submenu,
#cssLeftSideMenu ul a.submenu:link,
#cssLeftSideMenu ul a.submenu:visited,
#cssLeftSideMenu ul a.submenu:active {
	padding-right:4px;
	padding-left:4px;
	text-align:left;
	line-height:22px;
	height:22px;
	background:#F8F8F8 url(https://www.seo-samuel.co.il/cms_data/images/templates/system/arrowR.gif) right no-repeat;
}

#cssLeftSideMenu ul a.submenu:hover{	background:#316ac5 url(https://www.seo-samuel.co.il/cms_data/images/templates/system/arrowRhov.gif) right no-repeat;
}

/*---- TitleMenu link with submenu */
#cssLeftSideMenu ul a.MainSubMenu,
#cssLeftSideMenu ul a.MainSubMenu:link,
#cssLeftSideMenu ul a.MainSubMenu:visited,
#cssLeftSideMenu ul a.MainSubMenu:active{
	padding-right:12px;
	padding-left:12px;
	text-align:left;
	border-right:1px solid #dedede;
	border-left:1px solid #dedede;
	border-bottom:1px solid #dedede;
border-left-width:0px;	color:#000000;
	line-height:22px;
	height:22px;
	background:#F8F8F8 url(https://www.seo-samuel.co.il/cms_data/images/templates/system/arrowR.gif) right center no-repeat;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
}

#cssLeftSideMenu ul a.MainSubMenu:hover{	color:#FFFFFF;
	background:#316ac5 url(https://www.seo-samuel.co.il/cms_data/images/templates/system/arrowRhov.gif) right center no-repeat;
}

/*---- TitleMenu link without submenu */
#cssLeftSideMenu ul a.MainWSubMenu,
#cssLeftSideMenu ul a.MainWSubMenu:link,
#cssLeftSideMenu ul a.MainWSubMenu:visited,
#cssLeftSideMenu ul a.MainWSubMenu:active {
	padding-right:12px;
	padding-left:12px;
	text-align:left;
	border-right:1px solid #dedede;
	border-left:1px solid #dedede;
	border-bottom:1px solid #dedede;
border-left-width:0px;	line-height:22px;
	height:22px;
	color:#000000;
	background:#F8F8F8;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
}

#cssLeftSideMenu ul a.MainWSubMenu:hover{	color:#FFFFFF;
	background:#316ac5;
}

/* Style For Top Menu */
#cssTopMenu{
	direction:rtl;
margin:0px;
padding:0px;
}

#cssTopMenu{
	background:#F8F8F8;
	height:24px;
z-index:20;	border-top:1px solid #dedede;
	border-bottom:1px solid #dedede;
}

#cssTopMenu ul{
margin:0px;
padding:0px;
list-style:none;
	width:100%;
}

#cssTopMenu li{
float:right;
position:relative;
	width:100px;
display:block;
}

#cssTopMenu li ul{
position:absolute;
display:block;
	width:100px;
top:100%;
right:-1px;
}

#cssTopMenu li>ul{
top:auto;
left:auto;
}

#cssTopMenu li ul li{
	width:150px;
}

#cssTopMenu li ul li ul{
position:absolute;
right:149px;
top:0px;
	width:150px;
display:block;
}

* html #cssTopMenu ul li{
float:right;
height:1%;
}

* html #cssTopMenu ul li a{
height:1%;
}

#cssTopMenu li:hover ul{
display:block;
}

#cssTopMenu li:hover>ul{
visibility:visible;
}

#cssTopMenu ul ul{
visibility:hidden;
	width:150px;
	border-bottom:1px solid #dedede;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

#cssTopMenu ul, li {
margin:0px;
}

/*---- Set All link height */
#cssTopMenu ul a,
#cssTopMenu ul a:link,
#cssTopMenu ul a:visited,
#cssTopMenu ul a:active,
#cssTopMenu ul a:hover {
display:block;
text-decoration:none;
	line-height:22px;
}

/*---- TitleMenu link without submenu */
#cssTopMenu li a.MainWSubMenu,
#cssTopMenu li a.MainWSubMenu:link,
#cssTopMenu li a.MainWSubMenu:visited,
#cssTopMenu li a.MainWSubMenu:active {
	padding-right:0px;
	padding-left:0px;
	color:#000000;
border-left:1px solid #dedede;
	text-align:center;
	height:24px;
	line-height:22px;
	background:#F8F8F8;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
}

#cssTopMenu li a.MainWSubMenu:hover {
	color:#FFFFFF;
	text-align:center;
	height:24px;
	line-height:22px;
	background:#316ac5;
}

/*---- TitleMenu link with submenu */
#cssTopMenu li a.MainSubMenu,
#cssTopMenu li a.MainSubMenu:link,
#cssTopMenu li a.MainSubMenu:visited,
#cssTopMenu li a.MainSubMenu:active {	padding-right:0px;
	padding-left:0px;
	color:#000000;
border-left:1px solid #dedede;
	text-align:center;
	height:24px;
	line-height:22px;
	background:#F8F8F8 url(https://www.seo-samuel.co.il/cms_data/images/templates/system/arrowNTop.gif) center left no-repeat;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
}

#cssTopMenu li a.MainSubMenu:hover {
	color:#FFFFFF;
	text-align:center;
	height:24px;
	line-height:22px;
	background:#316ac5 url(https://www.seo-samuel.co.il/cms_data/images/templates/system/arrowNTopHov.gif) center left no-repeat;
}

/*---- SubMenu link without submenu */
#cssTopMenu li ul a,
#cssTopMenu li ul a:link,
#cssTopMenu li ul a:visited,
#cssTopMenu li ul a:active {
	text-align:right;
	padding-right:4px;
	padding-left:4px;
	color:#000000;
	background:#F8F8F8;
	border-top:1px solid #dedede;
	border-right:1px solid #dedede;
	border-left:1px solid #dedede;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

#cssTopMenu li ul a:hover {
	color:#FFFFFF;
	background:#316ac5;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/*---- SubMenu link with submenu */
#cssTopMenu li ul a.submenu,
#cssTopMenu li ul a.submenu:link,
#cssTopMenu li ul a.submenu:visited,
#cssTopMenu li ul a.submenu:active {
	text-align:right;
	padding-right:4px;
	padding-left:4px;
	color:#000000;
	background:#F8F8F8 url(https://www.seo-samuel.co.il/cms_data/images/templates/system/arrowL.gif) left no-repeat;
}

#cssTopMenu li ul a.submenu:hover {
	color:#FFFFFF;
	background:#316ac5 url(https://www.seo-samuel.co.il/cms_data/images/templates/system/arrowLHov.gif) left no-repeat;
}

/* Style For Floating */
#aTLFloat,#aTCFloat,#aTRFloat,#aCLFloat,#aCCFloat,#aCRFloat,#aBLFloat,#aBCFloat,
#aBRFloat {position:fixed; text-align:center;}
#aTLFloat, #aCLFloat, #aBLFloat {left:0px;}
#aTRFloat, #aCRFloat, #aBRFloat {right:0px;}
#aTCFloat, #aCCFloat, #aBCFloat {left:50%;}
#aTLFloat, #aTCFloat, #aTRFloat {top:0px;}
#aCLFloat, #aCCFloat, #aCRFloat {top:50%;}
#aBLFloat, #aBCFloat, #aBRFloat {bottom:0px;}
#aCCFloat .afcClose {width:100%; height:20px; font-size:12px;
}

/* Style For Page Menu */
#cssPageMenu{
	direction:rtl;
}

/* Page Menu - List Style */
#cssPageMenu ul{
list-style:none;
}

/* Page Menu - Button */
#cssPageMenu li{
float:right;
	width:33%;
}

/* Page Menu - Button Link */
#cssPageMenu li a:link,
#cssPageMenu li a:visited,
#cssPageMenu li a:active{
display:block;
	border-top:1px solid #dedede;
	border-right:1px solid #dedede;
	border-left:1px solid #dedede;
	border-bottom:1px solid #dedede;
	background:#f8f8f8;
	color:#000000;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	padding-right:4px;
	padding-left:4px;
	padding-top:4px;
	padding-bottom:4px;
	margin-right:2px;
	margin-left:2px;
	margin-top:2px;
	margin-bottom:2px;
}

/* Page Menu - Button Link */
#cssPageMenu li a:hover{
	color:#FFFFFF;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	background:#316ac5;
}



/*-------------------Custom CSS-------------------*/
/* קוביית - חפש באתר */
#SiteSearchBox {
     text-align:right;
     padding-right:6px;
}
/* שדה טקסט וכפתור בחיפוש */
.SearchText {
     width:110px;
}
.SearchButton{
     width:35px;
}